Subject: Re: bug#62856: 30.0.50; nongnu.git documentation out of date

From: Stefan Kangas <[email-masked]>
Date: Tue, 5 Sep 2023 14:36:20 -0700

Stefan Monnier <[email-masked]> writes:

> Not much to add: the README in `elpa-admin` is supposed to be "generic"
> (under the assumption that `elpa-admin` could be used for many other
> archives), whereas the READMEs in the `main` branch of `elpa.git` and
> `nongnu.git` should describe what's specific to the corresponding
> (Non)GNU ELPA case and delegate the rest to the `elpa-admin` README.

So notabug, then, or do you see anything that could be improved?